@charset "UTF-8";
.menuBox
{
	background:rgb(18, 33, 47);
	position:aboslute;
	width:100%;
	top:0;
	height: 70px;
}
.menuB
{
	width:1200px;
	margin:auto
}
.logo
{
	width:35%;
	float:left;
	margin-top:0.5%
}
.dianhua
{
	color: #fff;
	float: right;
	width: 23%;
	font-size: 16px;
	line-height: 70px;
}
.dianhua img
{
	float: left;
	margin-right: 3%;
	margin-top: 7.5%;
}
.dianhua span
{
	font-size: 18px;
	color: #ffae00;
	font-weight: 600;
}
.menuLb
{
	width:1200px;
	margin: auto;
}
.menuLb li
{
	float:left;
	font-size:16px;
	text-align:center;
	color:#000;
	margin-right:20px;
	width:130px;
	line-height:50px
}
.menuLb li:hover
{
	background: #ffae00;
}
.active
{
	background: #ffae00;
}

.ChanPin  li {
	width:23.5%;
	margin-bottom:4%;
	float:left;
	margin-right:2%;
}
.ChanPin  li:nth-child(4n) {
	margin-right:0;
}
.chanPinTu
{
	height:250px;
	border: 1px solid #ccc;
	overflow:hidden
}
.chanPinW span
{
	color:#ffae00;
	display:block;
	margin-top:2%;
	height:25px;
	overflow:hidden;
	margin-bottom:2%;
	font-size:18px;
	font-weight:600
}
.chanPinW span:hover
{
	color:#47cdff;
}
.chanPinW p
{
	height:54px;
	line-height:25px;
	overflow:hidden
}
.chanPinW p:hover
{
	color:#47cdff;
}
.fanWei1
{
	line-height:21px!important;
	color:#666
}
.fanWei
{
	color:#000;
	font-size:18px;
}
.foot1
{
	width:30%;
	margin-top:3%;
	float:left;
}
.footBox
{
	width: 1200px;
    margin:auto
}
.foot1t
{
	color:#fff;
	font-weight:600;
	font-size:18px;
}
.foot1 ul li
{
	color:#eee;
	height:40px;
}
.foot2
{
	width:10%;
	margin-left:5%;
	float:left;
	margin-right:10%;
	margin-top:3%;
}
.foot2 ul li
{
	
	height:27px;
}
.foot2 ul a
{
	color:#eee;
}
.foot2 ul a:hover
{
	color:#ffae00;
}
.foot3
{
	width:15%;
	margin-top:3%;
	float:left;
}
.foot3 a
{
	display:block;
	width:100%;
	height:35px;
	line-height:35px;
	text-align:center;
	font-size:16px;
	color:#000!important;
	font-weight:600;
	border-radius:5px;
	margin-bottom:30px;
	background:#ffae00;
}
.foot3 a:hover
{
	background:#fff;
}
.foot4
{
	width:15%;
	margin-top:3%;
	float:right;
}
.NewsBox
{
    width: 1200px;
    margin:2% auto;
}
.NewsLb li
{
	width:30.66666%;
	float:left;
	margin-right:4%;
}
.NewsLb li:nth-child(3)
{
	margin-right:0
}
.NewsBt
{
	margin-top:2%;
}
.NewsBt span
{
	font-size:18px;
	margin-bottom:2%;
	display:block;
	color:#000;
	text-align:center;
	font-weight:600;
}
.NewsBt span:hover
{
	color:#ffae00;
}
.NewsRq
{
	width:50%;
	float:right;
	text-align:right;
	color:#888;
}
.NewsBt p
{
	color:#444;
	border-bottom:1px solid #ccc;
	margin-bottom:1%;
	height:40px;
	overflow: hidden;
}
.NewsBt p:hover
{
	color:#ffae00;
}
.NewsTu
{
	height:257px;
	overflow:hidden;
	margin-bottom:5%;
	box-shadow: 10px 10px 5px #888888;
	width:100%;
	position:relative;
}
.NewsTu:hover .NewsZz
{
	display:block;
}
.NewsZz
{
	position:absolute;
	background:#ffae00;
	z-index:99;
	display:none;
	top:0;
	width:100%;
	height:100%;
	color:#fff;
	font-size:20px;
	font-weight:600;
	text-align:center;
	line-height:257px;
}
.NewsGz
{
	width:50%;
	color:#888;
	float:left
}
.NewsGz span
{
	display:initial;
	font-size:14px;
}
.xuanfu
{
	position:fixed;
	left:0;
	z-index:999999;
	bottom:0;
}
.xuanfu li
{
	width:70px;
	height:70px;
	text-align:center;
	margin-bottom:2px;
	line-height:70px;
	background:#666666;
	color:#fff
}
.xuanfu li:hover
{
	background:#000!important
}

.wp-online-service-one {background:url(../../../images/customerservice1.png) no-repeat 0px 0;height: 400px;width: 191px;}
.wp-online-service-one-col_1298fa{background:url(../../../images/col_1298fa/customerservice1.png) no-repeat 0px 0;height: 400px;width: 191px;}
.wp-online-service-one-col_898989{background:url(../../../images/col_898989/customerservice1.png) no-repeat 0px 0;height: 400px;width: 191px;}
.wp-online-service-one-col_fb7a17{background:url(../../../images/col_fb7a17/customerservice1.png) no-repeat 0px 0;height: 400px;width: 191px;}
.wp-online-service-one-col_ed1ea3{background:url(../../../images/col_ed1ea3/customerservice1.png) no-repeat 0px 0;height: 400px;width: 191px;}
.wp-online-service-one-col_f03022{background:url(../../../images/col_f03022/customerservice1.png) no-repeat 0px 0;height: 400px;width: 191px;}
.wp-online-service-one-col_87c844{background:url(../../../images/col_87c844/customerservice1.png) no-repeat 0px 0;height: 400px;width: 191px;}
.wp-online-service-one-col_aa894b{background:url(../../../images/col_aa894b/customerservice1.png) no-repeat 0px 0;height: 400px;width: 191px;}
.wp-online-service-one-col_42c9a8{background:url(../../../images/col_42c9a8/customerservice1.png) no-repeat 0px 0;height: 400px;width: 191px;}

.wp-online-service-one-col_1298fa_left{background:url(../../../images/col_1298fa/customerservice1_left.png) no-repeat 0px 0;height: 400px;width: 191px;}
.wp-online-service-one-col_898989_left{background:url(../../../images/col_898989/customerservice1_left.png) no-repeat 0px 0;height: 400px;width: 191px;}
.wp-online-service-one-col_fb7a17_left{background:url(../../../images/col_fb7a17/customerservice1_left.png) no-repeat 0px 0;height: 400px;width: 191px;}
.wp-online-service-one-col_ed1ea3_left{background:url(../../../images/col_ed1ea3/customerservice1_left.png) no-repeat 0px 0;height: 400px;width: 191px;}
.wp-online-service-one-col_f03022_left{background:url(../../../images/col_f03022/customerservice1_left.png) no-repeat 0px 0;height: 400px;width: 191px;}
.wp-online-service-one-col_87c844_left{background:url(../../../images/col_87c844/customerservice1_left.png) no-repeat 0px 0;height: 400px;width: 191px;}
.wp-online-service-one-col_aa894b_left{background:url(../../../images/col_aa894b/customerservice1_left.png) no-repeat 0px 0;height: 400px;width: 191px;}
.wp-online-service-one-col_42c9a8_left{background:url(../../../images/col_42c9a8/customerservice1_left.png) no-repeat 0px 0;height: 400px;width: 191px;}


.wp-online-service-one .wp-online-service-title{ height:52px; }
.wp-online-service-one .wp-online-service-title span.wp-online-service-icon{ float:left; display:block;}
.wp-online-service-one .wp-online-service-c{ padding:7px;}
.wp-online-service-one span.wp-online-service-icon{ display:block; float:left; width:43px; height:43px; background:url(../../../images/onlie-service-bg.png) no-repeat; margin:5px 0 0 8px;}
.wp-online-service-one span.wp-online-service-close{ display:block; float:right; width:26px; height:27px; margin:13px 6px 0;}
.wp-online-service-one span.wp-online-service-close a{ display:block; width:26px; height:27px;  }
.wp-online-service-one .wp-online-service-c ul li{ padding:0px 4px; background:#FFF; margin-bottom:4px; }
.wp-online-service-one .wp-online-service-c ul li img{ margin-right:5px; vertical-align:middle; border:none;}
.wp-online-pull{ width:92px;}
.wp-online-service-c-pull ul li{ text-align:center;}
/*--blue--*/
.wp-online-service-one-blue .wp-online-service-title{ background:#0b465a; }
.wp-online-service-one-blue .wp-online-service-c{ }
.wp-online-service-one-blue  .wp-online-service-c ul li{}
.wp-online-service-one-blue  .wp-online-service-c ul li:hover{ }
.wp-online-service-one-blue  .wp-online-service-c ul li a,.wp-online-service-one-blue  .wp-online-service-c ul li a:visited{ color:#444;}
.wp-online-service-one-blue  .wp-online-service-c ul li a:hover{ color:#0b465a;}
.wp-online-service-one-blue span.wp-online-service-close a{ background:url(../../../images/onlie-service-bg.png) no-repeat -48px 0;}
.wp-online-service-one-blue span.wp-online-service-close a:hover{ background:url(../../../images/onlie-service-bg.png) no-repeat -76px 0;}
.wp-online-service-one-blue span.wp-online-service-close a.wp-online-service-expansion{ background:url(../../../images/onlie-service-bg.png) no-repeat -105px -30px;}
.wp-online-service-one-blue span.wp-online-service-close a.wp-online-service-expansion:hover{ background:url(../../../images/onlie-service-bg.png) no-repeat -133px  -30px;}


/*--green--*/
.wp-online-service-one-green .wp-online-service-title{ background:#275a0d; }
.wp-online-service-one-green .wp-online-service-c{ background:#f2f8ef;}
.wp-online-service-one-green span.wp-online-service-close a{ background:url(../../../images/onlie-service-bg.png) no-repeat -105px 0;}
.wp-online-service-one-green span.wp-online-service-close a:hover{ background:url(../../../images/onlie-service-bg.png) no-repeat -133px 0;}
.wp-online-service-one-green  .wp-online-service-c ul li{ border:1px solid #c3d3b4;}
.wp-online-service-one-green  .wp-online-service-c ul li:hover{ background:#f2f8ef; border:1px solid #f2f8ef; }
.wp-online-service-one-green  .wp-online-service-c ul li a,.wp-online-service-one-green  .wp-online-service-c ul li a:visited{ color:#444;}
.wp-online-service-one-green  .wp-online-service-c ul li a:hover{ color:#0b465a;}
.wp-online-service-one-green span.wp-online-service-close a.wp-online-service-expansion{ background:url(../../../images/onlie-service-bg.png) no-repeat -163px -30px;}
.wp-online-service-one-green span.wp-online-service-close a.wp-online-service-expansion:hover{ background:url(../../../images/onlie-service-bg.png) no-repeat -192px  -30px;}

/*--red--*/
.wp-online-service-one-red .wp-online-service-title{ background:#930000; }
.wp-online-service-one-red .wp-online-service-c{ }
.wp-online-service-one-red span.wp-online-service-close a{ background:url(../../../images/onlie-service-bg.png) no-repeat -163px 0;}
.wp-online-service-one-red span.wp-online-service-close a:hover{ background:url(../../../images/onlie-service-bg.png) no-repeat -192px 0;}
.wp-online-service-one-red  .wp-online-service-c ul li{}
.kficon_col_1298fa{background:url(../../../images/col_1298fa/customerservice2.png) no-repeat 0 0;}
.kficon_col_898989{background:url(../../../images/col_898989/customerservice2.png) no-repeat 0 0;}
.kficon_col_fb7a17{background:url(../../../images/col_fb7a17/customerservice2.png) no-repeat 0 0;}
.kficon_col_ed1ea3{background:url(../../../images/col_ed1ea3/customerservice2.png) no-repeat 0 0;}
.kficon_col_f03022{background:url(../../../images/col_f03022/customerservice2.png) no-repeat 0 0;}
.kficon_col_87c844{background:url(../../../images/col_87c844/customerservice2.png) no-repeat 0 0;}
.kficon_col_aa894b{background:url(../../../images/col_aa894b/customerservice2.png) no-repeat 0 0;}
.kficon_col_42c9a8{background:url(../../../images/col_42c9a8/customerservice2.png) no-repeat 0 0;}


.kficon_col_1298fa_left{background:url(../../../images/col_1298fa/customerservice2_left.png) no-repeat 0 0;}
.kficon_col_898989_left{background:url(../../../images/col_898989/customerservice2_left.png) no-repeat 0 0;}
.kficon_col_fb7a17_left{background:url(../../../images/col_fb7a17/customerservice2_left.png) no-repeat 0 0;}
.kficon_col_ed1ea3_left{background:url(../../../images/col_ed1ea3/customerservice2_left.png) no-repeat 0 0;}
.kficon_col_f03022_left{background:url(../../../images/col_f03022/customerservice2_left.png) no-repeat 0 0;}
.kficon_col_87c844_left{background:url(../../../images/col_87c844/customerservice2_left.png) no-repeat 0 0;}
.kficon_col_aa894b_left{background:url(../../../images/col_aa894b/customerservice2_left.png) no-repeat 0 0;}
.kficon_col_42c9a8_left{background:url(../../../images/col_42c9a8/customerservice2_left.png) no-repeat 0 0;}
.kficon_left p{position:aboslute;color: #fff;
    left: 10px;
    position: absolute;
    top: 54px;
    width: 50px;}
.kficon p{position:aboslute;color: #fff;
    left: 21px;
    position: absolute;
    top: 54px;
    width: 50px;}


.wp-online-service-one-red  .wp-online-service-c ul li a,.wp-online-service-one-red  .wp-online-service-c ul li a:visited{ color:#444;}
.wp-online-service-one-red  .wp-online-service-c ul li a:hover{ color:#930000;}
.wp-online-service-one-red span.wp-online-service-close a.wp-online-service-expansion{ background:url(../../../images/onlie-service-bg.png) no-repeat -221px -30px;}
.wp-online-service-one-red span.wp-online-service-close a.wp-online-service-expansion:hover{ background:url(../../../images/onlie-service-bg.png) no-repeat -250px  -30px;}

/*--orange--*/
.wp-online-service-one-orange .wp-online-service-title{ background:#cb4c15; }
.wp-online-service-one-orange .wp-online-service-c{ background:#fbf0eb;}
.wp-online-service-one-orange span.wp-online-service-close a{ background:url(../../../images/onlie-service-bg.png) no-repeat -221px 0;}
.wp-online-service-one-orange span.wp-online-service-close a:hover{ background:url(../../../images/onlie-service-bg.png) no-repeat -250px 0;}
.wp-online-service-one-orange  .wp-online-service-c ul li{ border:1px solid #dcc2b6;}
.wp-online-service-one-orange  .wp-online-service-c ul li:hover{ background:#fbf0eb; border:1px solid #fbf0eb; }
.wp-online-service-one-orange  .wp-online-service-c ul li a,.wp-online-service-one-orange  .wp-online-service-c ul li a:visited{ color:#444;}
.wp-online-service-one-orange  .wp-online-service-c ul li a:hover{ color:#cb4c15;}
.wp-online-service-one-orange span.wp-online-service-close a.wp-online-service-expansion{ background:url(../../../images/onlie-service-bg.png) no-repeat -280px -30px;}
.wp-online-service-one-orange span.wp-online-service-close a.wp-online-service-expansion:hover{ background:url(../../../images/onlie-service-bg.png) no-repeat -310px  -30px;}

/*--purple--*/
.wp-online-service-one-purple .wp-online-service-title{ background:#7b0c7b; }
.wp-online-service-one-purple .wp-online-service-c{ background:#f9f3f9;}
.wp-online-service-one-purple span.wp-online-service-close a{ background:url(../../../images/onlie-service-bg.png) no-repeat -310px 0;}
.wp-online-service-one-purple span.wp-online-service-close a:hover{ background:url(../../../images/onlie-service-bg.png) no-repeat -280px 0;}
.wp-online-service-one-purple  .wp-online-service-c ul li{ border:1px solid #c5b2b9;}
.wp-online-service-one-purple  .wp-online-service-c ul li:hover{ background:#f9f3f9; border:1px solid #f9f3f9; }
.wp-online-service-one-purple  .wp-online-service-c ul li a,.wp-online-service-one-purple  .wp-online-service-c ul li a:visited{ color:#444;}
.wp-online-service-one-purple  .wp-online-service-c ul li a:hover{ color:#7b0c7b;}
.wp-online-service-one-purple span.wp-online-service-close a.wp-online-service-expansion{ background:url(../../../images/onlie-service-bg.png) no-repeat -48px -60px;}
.wp-online-service-one-purple span.wp-online-service-close a.wp-online-service-expansion:hover{ background:url(../../../images/onlie-service-bg.png) no-repeat -76px  -60px;}

/*--black--*/
.wp-online-service-one-black .wp-online-service-title{ background:#434343; }
.wp-online-service-one-black .wp-online-service-c{ background:#f1f1f1;}
.wp-online-service-one-black span.wp-online-service-close a{ background:url(../../../images/onlie-service-bg.png) no-repeat -48px -30px;}
.wp-online-service-one-black span.wp-online-service-close a:hover{ background:url(../../../images/onlie-service-bg.png) no-repeat -76px -30px;}
.wp-online-service-one-black  .wp-online-service-c ul li{ border:1px solid #c9c9c9;}
.wp-online-service-one-black  .wp-online-service-c ul li:hover{ background:#f1f1f1; border:1px solid #f1f1f1; }
.wp-online-service-one-black  .wp-online-service-c ul li a,.wp-online-service-one-black  .wp-online-service-c ul li a:visited{ color:#444;}
.wp-online-service-one-black  .wp-online-service-c ul li a:hover{ color:#666;}
.wp-online-service-one-black span.wp-online-service-close a.wp-online-service-expansion{ background:url(../../../images/onlie-service-bg.png) no-repeat -105px -60px;}
.wp-online-service-one-black span.wp-online-service-close a.wp-online-service-expansion:hover{ background:url(../../../images/onlie-service-bg.png) no-repeat -133px  -60px;}
.pagination{
margin-top: 2%;
text-align: center;
}
.pagination li {
display: inline-block;
height: 30px;
margin-right: 5px;
line-height: 2;
text-align:center;
}
.pagination li a{
display: inline-block;
height: 30px;
line-height: 2;
width: 50px;
text-align:center;
}
.pagination li a:hover{
color: #FFFFFF;
	background:#ffae00;
	height: 30px;
}
.pagination li.thisclass {
color: #FFFFFF;
background:#ffae00;
display: inline-block;
height: 30px;
margin-right: 5px;
width:50px;
line-height: 2;
text-align:center;
}